\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=5,black, rotate=0](a) at (0,-0.010000){$9$};
\node[below , scale=5,black, rotate=0](a) at (0.250000,-0.010000){$9,\mskip-3mu4$};
\node[below , scale=5,black, rotate=0](a) at (0.500000,-0.010000){$9,\mskip-3mu8$};
\node[below , scale=5,black, rotate=0](a) at (0.750000,-0.010000){$10,\mskip-3mu2$};
\node[below , scale=5,black, rotate=0](a) at (1,-0.010000){$10,\mskip-3mu6$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.250000,0) -- (0.250000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.500000,0) -- (0.500000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.750000,0) -- (0.750000,1);
\node[left , scale=5,black, rotate=0](a) at (0,0){$0,\mskip-3mu07$};
\node[left , scale=5,black, rotate=0](a) at (0,0.250000){$0,\mskip-3mu13$};
\node[left , scale=5,black, rotate=0](a) at (0,0.500000){$0,\mskip-3mu19$};
\node[left , scale=5,black, rotate=0](a) at (0,0.750000){$0,\mskip-3mu25$};
\node[left , scale=5,black, rotate=0](a) at (0,1){$0,\mskip-3mu31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.250000) -- (1,0.250000);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.500000) -- (1,0.500000);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.750000) -- (1,0.750000);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=2mm] (0,0.200533) -- (0.015625,0.206837);
\draw[blue,line width=2mm] (0.015625,0.206837) -- (0.031250,0.218224);
\draw[blue,line width=2mm] (0.031250,0.218224) -- (0.046875,0.222277);
\draw[blue,line width=2mm] (0.046875,0.222277) -- (0.062500,0.231357);
\draw[blue,line width=2mm] (0.062500,0.231357) -- (0.078125,0.242411);
\draw[blue,line width=2mm] (0.078125,0.242411) -- (0.093750,0.248664);
\draw[blue,line width=2mm] (0.093750,0.248664) -- (0.109375,0.258099);
\draw[blue,line width=2mm] (0.109375,0.258099) -- (0.125000,0.271520);
\draw[blue,line width=2mm] (0.125000,0.271520) -- (0.140625,0.280367);
\draw[blue,line width=2mm] (0.140625,0.280367) -- (0.156250,0.289005);
\draw[blue,line width=2mm] (0.156250,0.289005) -- (0.171875,0.301451);
\draw[blue,line width=2mm] (0.171875,0.301451) -- (0.187500,0.306283);
\draw[blue,line width=2mm] (0.187500,0.306283) -- (0.203125,0.320286);
\draw[blue,line width=2mm] (0.203125,0.320286) -- (0.218750,0.335074);
\draw[blue,line width=2mm] (0.218750,0.335074) -- (0.234375,0.346419);
\draw[blue,line width=2mm] (0.234375,0.346419) -- (0.250000,0.356321);
\draw[blue,line width=2mm] (0.250000,0.356321) -- (0.265625,0.368064);
\draw[blue,line width=2mm] (0.265625,0.368064) -- (0.281250,0.385522);
\draw[blue,line width=2mm] (0.281250,0.385522) -- (0.296875,0.398416);
\draw[blue,line width=2mm] (0.296875,0.398416) -- (0.312500,0.414762);
\draw[blue,line width=2mm] (0.312500,0.414762) -- (0.328125,0.432305);
\draw[blue,line width=2mm] (0.328125,0.432305) -- (0.343750,0.444555);
\draw[blue,line width=2mm] (0.343750,0.444555) -- (0.359375,0.462146);
\draw[blue,line width=2mm] (0.359375,0.462146) -- (0.375000,0.472277);
\draw[blue,line width=2mm] (0.375000,0.472277) -- (0.390625,0.487751);
\draw[blue,line width=2mm] (0.390625,0.487751) -- (0.406250,0.508231);
\draw[blue,line width=2mm] (0.406250,0.508231) -- (0.421875,0.527801);
\draw[blue,line width=2mm] (0.421875,0.527801) -- (0.437500,0.546761);
\draw[blue,line width=2mm] (0.437500,0.546761) -- (0.453125,0.568769);
\draw[blue,line width=2mm] (0.453125,0.568769) -- (0.468750,0.591158);
\draw[blue,line width=2mm] (0.468750,0.591158) -- (0.484375,0.616909);
\draw[blue,line width=2mm] (0.484375,0.616909) -- (0.500000,0.633493);
\draw[blue,line width=2mm] (0.500000,0.633493) -- (0.515625,0.649987);
\draw[blue,line width=2mm] (0.515625,0.649987) -- (0.531250,0.665023);
\draw[blue,line width=2mm] (0.531250,0.665023) -- (0.546875,0.688700);
\draw[blue,line width=2mm] (0.546875,0.688700) -- (0.562500,0.706476);
\draw[blue,line width=2mm] (0.562500,0.706476) -- (0.578125,0.714199);
\draw[blue,line width=2mm] (0.578125,0.714199) -- (0.593750,0.745168);
\draw[blue,line width=2mm] (0.593750,0.745168) -- (0.609375,0.755443);
\draw[blue,line width=2mm] (0.609375,0.755443) -- (0.625000,0.775469);
\draw[blue,line width=2mm] (0.625000,0.775469) -- (0.640625,0.792325);
\draw[blue,line width=2mm] (0.640625,0.792325) -- (0.656250,0.795644);
\draw[blue,line width=2mm] (0.656250,0.795644) -- (0.671875,0.821604);
\draw[blue,line width=2mm] (0.671875,0.821604) -- (0.687500,0.833454);
\draw[blue,line width=2mm] (0.687500,0.833454) -- (0.703125,0.833869);
\draw[blue,line width=2mm] (0.703125,0.833869) -- (0.718750,0.845955);
\draw[blue,line width=2mm] (0.718750,0.845955) -- (0.734375,0.863005);
\draw[blue,line width=2mm] (0.734375,0.863005) -- (0.750000,0.864083);
\draw[blue,line width=2mm] (0.750000,0.864083) -- (0.765625,0.879513);
\draw[blue,line width=2mm] (0.765625,0.879513) -- (0.781250,0.870686);
\draw[blue,line width=2mm] (0.781250,0.870686) -- (0.796875,0.882651);
\draw[blue,line width=2mm] (0.796875,0.882651) -- (0.812500,0.883898);
\draw[blue,line width=2mm] (0.812500,0.883898) -- (0.828125,0.894554);
\draw[blue,line width=2mm] (0.828125,0.894554) -- (0.843750,0.880859);
\draw[blue,line width=2mm] (0.843750,0.880859) -- (0.859375,0.889632);
\draw[blue,line width=2mm] (0.859375,0.889632) -- (0.875000,0.892033);
\draw[blue,line width=2mm] (0.875000,0.892033) -- (0.890625,0.886876);
\draw[red,line width=2mm] (0,0.218779) -- (0.015625,0.210682);
\draw[red,line width=2mm] (0.015625,0.210682) -- (0.031250,0.203646);
\draw[red,line width=2mm] (0.031250,0.203646) -- (0.046875,0.195958);
\draw[red,line width=2mm] (0.046875,0.195958) -- (0.062500,0.197713);
\draw[red,line width=2mm] (0.062500,0.197713) -- (0.078125,0.194559);
\draw[red,line width=2mm] (0.078125,0.194559) -- (0.093750,0.187289);
\draw[red,line width=2mm] (0.093750,0.187289) -- (0.109375,0.185442);
\draw[red,line width=2mm] (0.109375,0.185442) -- (0.125000,0.175161);
\draw[red,line width=2mm] (0.125000,0.175161) -- (0.140625,0.165851);
\draw[red,line width=2mm] (0.140625,0.165851) -- (0.156250,0.161058);
\draw[red,line width=2mm] (0.156250,0.161058) -- (0.171875,0.155039);
\draw[red,line width=2mm] (0.171875,0.155039) -- (0.187500,0.151642);
\draw[red,line width=2mm] (0.187500,0.151642) -- (0.203125,0.151829);
\draw[red,line width=2mm] (0.203125,0.151829) -- (0.218750,0.138878);
\draw[red,line width=2mm] (0.218750,0.138878) -- (0.234375,0.139512);
\draw[red,line width=2mm] (0.234375,0.139512) -- (0.250000,0.132458);
\draw[red,line width=2mm] (0.250000,0.132458) -- (0.265625,0.127655);
\draw[red,line width=2mm] (0.265625,0.127655) -- (0.281250,0.124389);
\draw[red,line width=2mm] (0.281250,0.124389) -- (0.296875,0.117031);
\draw[red,line width=2mm] (0.296875,0.117031) -- (0.312500,0.114098);
\draw[red,line width=2mm] (0.312500,0.114098) -- (0.328125,0.103269);
\draw[red,line width=2mm] (0.328125,0.103269) -- (0.343750,0.107258);
\draw[red,line width=2mm] (0.343750,0.107258) -- (0.359375,0.098073);
\draw[red,line width=2mm] (0.359375,0.098073) -- (0.375000,0.095650);
\draw[red,line width=2mm] (0.375000,0.095650) -- (0.390625,0.092348);
\draw[red,line width=2mm] (0.390625,0.092348) -- (0.406250,0.088677);
\draw[red,line width=2mm] (0.406250,0.088677) -- (0.421875,0.082754);
\draw[red,line width=2mm] (0.421875,0.082754) -- (0.437500,0.079006);
\draw[red,line width=2mm] (0.437500,0.079006) -- (0.453125,0.074033);
\draw[red,line width=2mm] (0.453125,0.074033) -- (0.468750,0.069676);
\draw[red,line width=2mm] (0.468750,0.069676) -- (0.484375,0.070469);
\draw[red,line width=2mm] (0.484375,0.070469) -- (0.500000,0.063006);
\draw[red,line width=2mm] (0.500000,0.063006) -- (0.515625,0.063192);
\draw[red,line width=2mm] (0.515625,0.063192) -- (0.531250,0.054699);
\draw[red,line width=2mm] (0.531250,0.054699) -- (0.546875,0.053071);
\draw[red,line width=2mm] (0.546875,0.053071) -- (0.562500,0.049508);
\draw[red,line width=2mm] (0.562500,0.049508) -- (0.578125,0.045986);
\draw[red,line width=2mm] (0.578125,0.045986) -- (0.593750,0.046106);
\draw[red,line width=2mm] (0.593750,0.046106) -- (0.609375,0.043721);
\draw[red,line width=2mm] (0.609375,0.043721) -- (0.625000,0.038300);
\draw[red,line width=2mm] (0.625000,0.038300) -- (0.640625,0.036443);
\draw[red,line width=2mm] (0.640625,0.036443) -- (0.656250,0.039648);
\draw[red,line width=2mm] (0.656250,0.039648) -- (0.671875,0.041671);
\draw[red,line width=2mm] (0.671875,0.041671) -- (0.687500,0.035250);
\draw[red,line width=2mm] (0.687500,0.035250) -- (0.703125,0.030030);
\draw[red,line width=2mm] (0.703125,0.030030) -- (0.718750,0.029784);
\draw[red,line width=2mm] (0.718750,0.029784) -- (0.734375,0.028430);
\draw[red,line width=2mm] (0.734375,0.028430) -- (0.750000,0.030722);
\draw[red,line width=2mm] (0.750000,0.030722) -- (0.765625,0.038948);
\draw[red,line width=2mm] (0.765625,0.038948) -- (0.781250,0.029842);
\draw[red,line width=2mm] (0.781250,0.029842) -- (0.796875,0.031874);
\draw[red,line width=2mm] (0.796875,0.031874) -- (0.812500,0.034704);
\draw[red,line width=2mm] (0.812500,0.034704) -- (0.828125,0.041191);
\draw[red,line width=2mm] (0.828125,0.041191) -- (0.843750,0.037978);
\draw[red,line width=2mm] (0.843750,0.037978) -- (0.859375,0.039514);
\draw[red,line width=2mm] (0.859375,0.039514) -- (0.875000,0.044605);
\draw[red,line width=2mm] (0.875000,0.044605) -- (0.890625,0.045463);
\draw[red,line width=2mm] (0.890625,0.045463) -- (0.906250,0.052815);
\draw[red,line width=2mm] (0.906250,0.052815) -- (0.921875,0.053805);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){};
\end{tikzpicture} 
\end{document} 
